gsm48_imm_ass_rej Struct Reference

## Data Fields

uint8_t | l2_plen
uint8_t | proto_discr
uint8_t | msg_type
uint8_t | page_mode
struct gsm48_req_ref | req_ref1
uint8_t | wait_ind1
struct gsm48_req_ref | req_ref2
uint8_t | wait_ind2
struct gsm48_req_ref | req_ref3
uint8_t | wait_ind3
struct gsm48_req_ref | req_ref4
uint8_t | wait_ind4
uint8_t | rest [0]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h